# $Revision: 1.6 $, $Date: 2002/03/03 21:42:58 $
%include	/usr/lib/rpm/macros.perl
%define         pdir      HTML
%define         pnam      Navigation
%define         modname   %{pdir}-%{pnam}

Summary:	HTML-Navigation perl module
Summary(pl):	Modu perla HTML-Navigation
Name:		perl-%{modname}
Version:	0.26
Release:	3
License:	GPL
Group:		Development/Languages/Perl
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/%{pdir}/%{modname}-%{version}.tar.gz
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildRequires:	perl >= 5.6
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
HTML::Navigation is Perl module for creating navigation bars/menus of
arbitrary design and structure within HTML documents.

%description -l pl
HTML::Navigation to modu Perla do tworzeni nawigacyjnych paskw i
menu o dowolnym wygldzie i strukturze w dokumentach HTML.

%prep
%setup -q -n %{modname}-%{version}

%build
perl Makefile.PL
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT
gzip -9nf README ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%{perl_sitelib}/%{pdir}/*.pm
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-HTML-Navigation.spec,v $
Revision 1.6  2002/03/03 21:42:58  marcus
- rel.3.

Revision 1.5  2002/02/22 23:29:28  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/02/10 15:27:20  depesz
adapterized

Revision 1.3  2002/01/18 02:14:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/12/12 10:57:16  qboosh
- pl description; release 2

Revision 1.1  2001/11/19 15:04:36  mis
- new spec
